package org.etsi.mts.tdl.openapi2tdl;

public class NamingConventionWarning extends Warning{

	public NamingConventionWarning(String msg) {
		super(msg);
	}
	
	@Override
	public boolean equals(Object o) {
		if(!(o instanceof NamingConventionWarning))
			return false;
		if(!((NamingConventionWarning) o).getMessage().equals(this.getMessage()))
			return false;
		
		return true;
	}
}
